iDempiere Installation Script Now Supports Ubuntu 16.04LTS

Hi Everyone, The purpose of this post is to announce that my automated iDempiere installation script now supports Ubuntu 16.04LTS. Installation Descriptions iDempiere Server installation on Ubuntu 16.04LTS iDempiere Development Environment Automated Installation